Ticket #40226

認証直後にSend breakを実行すると切断される

Open Date: 2020-03-06 20:53 Last Update: 2020-03-17 01:54

Reporter:
Owner:
Type:
Status:
Open [Owner assigned]
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

SSH接続で認証を行った直後に[Control] - [Send berak]を実行すると、

サーバに次の理由で切断されました.  'server_input_channel_req: unknown channel -1'.
というエラーが出て切断される。

おそらく #40225 と同根

Ticket History (3/3 Histories)

2020-03-06 20:53 Updated by: doda
  • New Ticket "認証直後にSend breakを実行すると切断される" created
2020-03-13 21:39 Updated by: doda
  • Owner Update from (None) to doda
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to Tera Term 4.106
  • Component Update from (None) to TTSSH
2020-03-17 01:54 Updated by: doda
  • Resolution Update from Accepted to Fixed
Comment

r8599, r8600 で修正

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login